CREATE TABLE `poem_sync_metricmapping` (
    `id` integer AUTO_INCREMENT NOT NULL PRIMARY KEY,
    `new_metric` varchar(200) NOT NULL,
    `old_metric` varchar(200) NOT NULL,
    UNIQUE (`new_metric`, `old_metric`)
)
;
ALTER TABLE `poem_sync_metricmapping` ENGINE=INNODB;

INSERT INTO `poem_sync_metricmapping` (`new_metric`, `old_metric`) VALUES 
			('emi.cream.CREAMCE-DirectJobSubmit', 'org.sam.CREAMCE-DirectJobSubmit'),
			('emi.cream.CREAMCE-JobSubmit','org.sam.CREAMCE-JobSubmit'),
			('emi.wn.WN-Bi','org.sam.WN-Bi'),
			('emi.wn.WN-Csh','org.sam.WN-Csh'),
			('emi.wn.WN-SoftVer','org.sam.WN-SoftVer'),
			('emi.wms.WMS-JobSubmit','org.sam.WMS-JobSubmit'),
			('emi.cream.glexec.CREAMCE-JobSubmit', 'org.sam.glexec.CE-JobSubmit'),
			('emi.cream.glexec.WN-gLExec','org.sam.glexec.WN-gLExec'),
			('emi.ce.CREAMCE-JobSubmit','org.sam.CE-JobSubmit'),
			('org.nordugrid.ARC-CE-ARIS','org.arc.ARC-STATUS'),
			('org.nordugrid.ARC-CE-IGTF','org.arc.CA-VERSION'),
			('org.nordugrid.ARC-CE-sw-csh','org.arc.csh'),
			('org.nordugrid.ARC-CE-sw-gcc','org.arc.gcc'),
			('org.nordugrid.ARC-CE-sw-perl','org.arc.perl'),
			('org.nordugrid.ARC-CE-sw-python','org.arc.python'),
			('org.nordugrid.ARC-CE-result','org.arc.Jobsubmit'),
			('org.nordugrid.ARC-CE-lfc','org.arc.LFC'),
			('org.nordugrid.ARC-CE-srm','org.arc.SRM');

INSERT INTO schema_details(ver,creation_date,remarks,db_name) VALUES('1.4', NOW(), 'Version 1.4 of the schema', 'poem_sync');

COMMIT;
